#ifdef __cplusplus

#define EXTERN extern "C"

#else /* __cplusplus */

#define EXTERN extern

#endif /* __cplusplus */

EXTERN HWND show_splash_window(const char *splash, BYTE alpha);
EXTERN void destroy_splash_window( void );
EXTERN void fout_splash_window( void );

EXTERN HWND      hSplashWnd;	// スプラッシュウィンドウのハンドル